=== debian/control ===
Source: sddm-kcm
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@kubuntu.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules,
               kio-dev,
               libkf5auth-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb-image0-dev,
               libxcb-shm0-dev,
               libxcursor-dev,
               pkg-kde-tools,
               qtdeclarative5-dev,
               qttools5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/kde/workspace/sddm-kcm/repository

Package: kde-config-sddm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KCM module for SDDM
 KDE systemsettings module to configure SDDM login manager.

Package: kde-config-sddm-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kde-config-sddm (= ${binary:Version}), ${misc:Depends}
Description: KCM module for SDDM -- debugging symbols
 KDE systemsettings module to configure SDDM login manager.
 .
 This package contains debugging symbols.
