## sddm-kcm 5.2.0

=== debian/changelog ===
sddm-kcm (4:5.2.0-0ubuntu2) vivid; urgency=medium

  * Fix maintainer field

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jan 2015 11:15:08 +0100

sddm-kcm (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:01:52 +0100
