=== debian/changelog ===
sddm-kcm (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release 
  * Add new depends to control. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:50:32 -0800
