## sddm-kcm 5.2.2

=== debian/changelog ===
sddm-kcm (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:45:44 -0700
