=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: kde
 Priority: extra
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@kubuntu.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
                extra-cmake-modules,
@@ -15,7 +16,9 @@
                libx11-dev,
                libxcb-image0-dev,
                libxcb-shm0-dev,
+               libxcb-xkb-dev,
                libxcursor-dev,
+               pkg-config,
                pkg-kde-tools,
                qtdeclarative5-dev,
                qttools5-dev
