=== debian/control ===
Source: sddm-kcm
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Harald Sitter <apachelogger@kubuntu.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0),
               kio-dev,
               libkf5auth-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5xmlgui-dev,
               libqt5x11extras5-dev (>= 5.4.0~),
               libx11-dev,
               libxcb-image0-dev,
               libxcb-shm0-dev,
               libxcb1-dev,
               libxcursor-dev,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~),
               qttools5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/sddm-kcm
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/sddm-kcm.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/sddm-kcm.git

Package: kde-config-sddm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KCM module for SDDM
 KDE systemsettings module to configure SDDM login manager.

Package: kde-config-sddm-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kde-config-sddm (= ${binary:Version}), ${misc:Depends}
Description: KCM module for SDDM -- debugging symbols
 KDE systemsettings module to configure SDDM login manager.
 .
 This package contains debugging symbols.
