## sddm-kcm 5.4.1

=== debian/changelog ===
sddm-kcm (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:27:20 +0100
