=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                libx11-dev,
                libxcb-image0-dev,
                libxcb-shm0-dev,
+               libxcb-xkb-dev,
                libxcb1-dev,
                libxcursor-dev,
+               pkg-config,
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.4.0~),
                qtdeclarative5-dev (>= 5.4.0~),
