=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               libkf5auth-dev (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.22.0~),
+               kio-dev (>= 5.22.0~),
+               libkf5auth-dev (>= 5.22.0~),
+               libkf5configwidgets-dev (>= 5.22.0~),
+               libkf5coreaddons-dev (>= 5.22.0~),
+               libkf5i18n-dev (>= 5.22.0~),
+               libkf5xmlgui-dev (>= 5.22.0~),
                libqt5x11extras5-dev (>= 5.4.0~),
                libx11-dev,
                libxcb-image0-dev,
@@ -27,8 +27,8 @@
                qttools5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/sddm-kcm
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/sddm-kcm.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/sddm-kcm.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sddm-kcm
 
 Package: kde-config-sddm
 Architecture: any
