=== debian/changelog ===
sddm-kcm (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:54:32 +0000

sddm-kcm (4:5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  * Add new build deps on libkf5newstuff-dev and libkf5archive-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Dec 2016 09:10:16 +0000
