## sddm-kcm 5.9.1

=== debian/changelog ===
sddm-kcm (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:18:59 +0000
