## sddm-kcm 5.9.2

=== debian/changelog ===
sddm-kcm (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:04:03 +0000
