## sddm-kcm 5.9.3

=== debian/changelog ===
sddm-kcm (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:50:57 +0000
