## sddm-kcm 5.9.4

=== debian/changelog ===
sddm-kcm (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:56:59 +0000
