## sddm-kcm 5.9.5

=== debian/changelog ===
sddm-kcm (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:30:42 +0100
