## sddm-kcm 5.10.1

=== debian/changelog ===
sddm-kcm (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:08:28 +0100
