## sddm-kcm 5.10.2

=== debian/changelog ===
sddm-kcm (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:11:45 +0100
