## sddm-kcm 5.10.3

=== debian/changelog ===
sddm-kcm (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:15:36 +0100
