## sddm-kcm 5.10.4

=== debian/changelog ===
sddm-kcm (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:01 +0100
