## sddm-kcm 5.11.4

=== debian/changelog ===
sddm-kcm (4:5.11.4-0ubuntu1) bionic; urgency=low

  * New upstream release (5.11.4)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 28 Nov 2017 21:17:10 -0600
