## sddm-kcm 5.12.3

=== debian/changelog ===
sddm-kcm (4:5.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 09 Mar 2018 13:50:34 +0000
