## sddm-kcm 5.12.6

=== debian/changelog ===
sddm-kcm (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:26 +0100
